
Showroom Mobile Banking - Bug #14905

IB&MB - loan-repayment - Convert to ngrx data

25 November 2022 03:13 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 08 December 2022 09:56 AM - Axel Sidharta

- Status changed from New to Resolved

- Assignee changed from Axel Sidharta to Hoo Dextor

r220243 | axel | 2022-12-07 15:09:06 WIB

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/loan-repayment-confirmation/loan-re

payment-confirmation.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/loan-repayment/data-access/src/lib/shared-loan-repay

ment-data-access.module.ts

fixing loan repayment

----------------------------------------------------------------------------

r220257 | axel | 2022-12-07 17:22:35 WIB

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/loan-repayment/loan-repayment.ts

Axel: fixing loading on loan repayment when go back, and fixing account missing when click dropdown

----------------------------------------------------------------------------

#2 - 27 December 2022 10:46 AM - Wui Ling Chai
- Status changed from Resolved to Feedback

- Assignee changed from Hoo Dextor to chok yee fan

MB Issue:

When the "Confirm" button is clicked, an error message appeared

Steps:

1. Login

2. Side menu -> Transfer -> Loan Repayment

3. Fill in all the blanks till confirm details page and click “Confirm” button

4. Error msg pop up [Status Text: no res]

Expected outcome:

Able to proceed to the next page after clicking on the "Confirm" button

Possible Solution: -

#3 - 03 January 2023 02:07 PM - chok yee fan

- Assignee changed from chok yee fan to Wui Ling Chai

if no problem just change status back to resolved and assignee to hoo pek yong

#4 - 03 January 2023 02:20 PM - Wui Ling Chai

- Status changed from Feedback to Resolved

- Assignee changed from Wui Ling Chai to Hoo Dextor

#5 - 11 September 2023 10:12 AM - Hoo Dextor

- Status changed from Resolved to Closed
